Subject: Re: [RFC PATCH v9 00/10] Create common DPLL configuration API

From: Jakub Kicinski <[email-masked]>
Date: Tue, 11 Jul 2023 13:14:43 -0700

On Tue, 11 Jul 2023 17:17:51 +0000 Kubalewski, Arkadiusz wrote:
> >I think better to add the check to pin-register so future synce pin
> >users don't have similar weird ideas. Could you please add this check?
> 
> Don't think it is way to go, and I don't think there is anything good
> with preventing device drivers from labeling their pins the way they want.

We had a long argument about how label should have a clearly defined
meaning. We're not going to rehash it on every revision. What did 
I miss :|